# Uses of Interface
org.eclipse.swt.accessibility.AccessibleTableCellListener

Packages that use AccessibleTableCellListener
Package
Description
org.eclipse.swt.accessibility

## Uses of AccessibleTableCellListener in org.eclipse.swt.accessibility

Methods in org.eclipse.swt.accessibility with parameters of type AccessibleTableCellListener
Modifier and Type
Method
Description
`void`
Accessible.`addAccessibleTableCellListener(AccessibleTableCellListener listener)`
Adds the listener to the collection of listeners that will be notified when an accessible client asks for any of the properties defined in the `AccessibleTableCell` interface.
`void`
Accessible.`removeAccessibleTableCellListener(AccessibleTableCellListener listener)`
Removes the listener from the collection of listeners that will be notified when an accessible client asks for any of the properties defined in the `AccessibleTableCell` interface.